File baselibs.conf of Package aspell

libaspell15
  obsoletes "aspell-<targettype> <= <version>"
  provides "aspell-<targettype> = <version>"
libpspell15